<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Coffin Bound</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/Coffin-Bound-4/digital-comic/805331</Web>
  <Summary>Death! Ashes! The finale of our first story arc! Without hope, friends, or allies, Izzy faces her past and the end of her world.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB805331]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Mystery, Crime, Horror</Genre>
  <PageCount>48</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
